/* Theme Nifty */
/* THEME Deux colonnes */


/* Mise en page et marges */


.audioPlayer.bloc {
    padding-bottom: 20px;
}

h2.bloc_title, h1.bloc_title {
    padding-bottom: 15px !important;
    padding-top: 10px !important;
    padding-left: 10px !important;
    margin-bottom: 20px !important;
}
.centry_thumbs #articles_container h2.bloc_title, .centry_thumbs #articles_container h1.bloc_title {
    padding: 0 0 0 10px !important;
    margin-bottom: 0 !important;
}
.blogtitle  {
    padding-bottom: 15px !important;
    padding-top: 0 !important;
    margin-bottom: 20px !important;
}

.sidebar_one h2.bloc_title, .sidebar_one h1.bloc_title {
    padding: 15px 10px 15px;
}

.bloc, .bloc-description {
    margin-bottom: 20px !important;
}
.sidebar_two .widget h3 {
    margin-bottom: 10px !important;
}

.bloc, .bloc-description, .article_bottom {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;

    -webkit-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.2), inset 0px 0px 20px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.2), inset 0px 0px 20px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.2), inset 0px 0px 20px 0px rgba(0, 0, 0, 0.1); 
}
.thumbs_infos {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}
.sidebar .phylactere {
    -webkit-box-shadow: 0px 1px 1px 0px rgba(255, 255, 255, 0.15), inset 0px 1px 1px 0px rgba(93, 99, 123, 0.8);
    -moz-box-shadow: 0px 1px 1px 0px rgba(255, 255, 255, 0.15), inset 0px 1px 1px 0px rgba(93, 99, 123, 0.8);
    box-shadow: 0px 1px 1px 0px rgba(255, 255, 255, 0.15), inset 0px 1px 1px 0px rgba(93, 99, 123, 0.8);
}
.sidebar .mini-profil-avatar img.avatar {
    -webkit-box-shadow: 0px -1px 2px 0px rgba(255, 255, 255, 0.2);
    -moz-box-shadow: 0px -1px 2px 0px rgba(255, 255, 255, 0.2);
    box-shadow: 0px -1px 2px 0px rgba(255, 255, 255, 0.2);
}
.bloc .post {
    -webkit-box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 0.5);
    -moz-box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 0.5);
    box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 0.5); 
}
.sidebar-info-bloc h3, .sidebar_two .widget h3 {
    -webkit-box-shadow: 0px 1px 0px 0px #3b3f53;
    -moz-box-shadow: 0px 1px 0px 0px #3b3f53;
    box-shadow: 0px 1px 0px 0px #3b3f53;
}
.sidebar-info-bloc #social, .centry #barleft_content {
    -webkit-box-shadow: inset 0px 1px 0px 0px #3b3f53;
    -moz-box-shadow: inset 0px 1px 0px 0px #3b3f53;
    box-shadow: inset 0px 1px 0px 0px #3b3f53;
}

.article_bottom {
    -webkit-box-shadow: 0px -1px 0px 0px #c7d0ea;
    -moz-box-shadow: 0px -1px 0px 0px #c7d0ea;
    box-shadow: 0px -1px 0px 0px #c7d0ea;
}

.centry_thumbs .bloc .post, .sidebar_two .sidebar { /* ANNULE LES OMBRES */
    -webkit-box-shadow: 0px 0px 0px 0px rgba(255, 255, 255, 0);
    -moz-box-shadow: 0px 0px 0px 0px rgba(255, 255, 255, 0);
    box-shadow: 0px 0px 0px 0px rgba(255, 255, 255, 0); 
}
.sidebar_two .sidebar, .article_bottom {
    -webkit-border-top-left-radius: 0;
    -moz-border-radius-topleft: 0;
    border-top-left-radius: 0;
    -webkit-border-top-right-radius: 0;
    -moz-border-radius-topright: 0;
    border-top-right-radius: 0;
}
.sidebar-info-bloc h3 {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

/* Fonts */
.bloc_title, .blogpseudo, .blogtitle {
    font-family: Georgia, serif;
    font-weight: normal;
}

h2.bloc_title, h1.bloc_title {
    font-size: 22px;
    text-align: left;
}
.blogtitle {
    font-size: 30px;
}
.blogpseudo {
    font-size: 22px !important;
    line-height: 20px
}
.blogpseudo a {
    text-decoration: none;
}

/* Backgrounds */
.consult {
    background: #323a46 url(/img/templates/blogs/429/bg.jpg) left top repeat;
}
.pop, .sidebar_two .widget {
    background: #323a46;
}

.bloc, .bloc-description {
    background: #fcfcfc;
}
.article_bottom {
    background: #dce4f9;
}

.sidebar, #currentbp a, .compteurs_block li, .section_box, .title_tooltip {
    background: transparent;
}
.phylactere, #changebp a {
    background: #1f242f;
}

#promos_ads h2, #load-more a, .shared_content {
    background: transparent;
}



/* Borders */
.sidebar, #barleft.sidebar .bloc-description, #currentbp a, #changebp a, .widget {
    border-color: transparent !important;
}
#promos_ads {
    border-color: transparent !important;
}

.phylactere {
    border-color: #151a24;
}
.liste-actions-centry li + li {
    border-top: 1px solid #3c4053;
    border-bottom: 1px solid #1f242f;
}
.liste-actions-centry li:first-child {
    border-top: 1px solid transparent;
    border-bottom: 1px solid #1f242f;
}
.liste-actions-centry li:last-child {
    border-top: 1px solid #3c4053;
    border-bottom: 1px solid transparent;
}

h2.bloc_title, h1.bloc_title, .blogtitle {
    border-bottom: 1px solid #ebebeb;
}
.centry_thumbs #articles_container h2.bloc_title, .centry_thumbs #articles_container h1.bloc_title {
    border-bottom: none;
}
.sidebar_two .blogtitle {
    border-bottom: none;
}
.article_bottom {
    border-top: 1px solid #eff3fc;
}


.title_tooltip .pointe_border {
    border-top-color: transparent;
}

.sidebar-info-bloc {
    border: none !important;
}
.sidebar_one .sidebar-info-bloc h3, .sidebar-info-bloc h3, .sidebar_two .widget h3 {
    border-bottom: 1px solid #1f242f !important;
}
.centry #barleft_content {
    border-top: 1px solid #1f242f !important;
}

/* Link & Colours */
.bloc a:hover, .sidebar a:hover, #currentbp a, .pagination a:hover {
    color: #8a8a8a;/* gris */
}
.bloc, .bloc-description {
    color: #404552;/* noir */
}
.bloc a, .sidebar a, .blogtitle, .pagination a, .pagination li.current a, .section_box, #changebp a, .sidebar .section_box a:hover, .suite, .suite a {
    color: #eb8db3;/* rose */
}
.article_bottom, .article_bottom a {
    color: #636363;/* gris foncé */
}
.date, .date a, .dates {
    color: #8a8a8a;/* gris */
}

.consult, .sidebar, .compteurs_block li, .compteurs_block li a, .pop, .phylactere, .compteurs_block li a:hover, .phylactere a, .bloc_title a:hover  {
    color: #b9bfce;/* bleu-pâle */
}
.bloc_title, .bloc_title a {
    color: #eb8db3;/* rose */
}
.blogpseudo a, .phylactere i a {
    color: #fff;/* blanc */
}

#load-more a, #menuTime li {
    color: #6d4a39;
}
.title_tooltip, .title_tooltip:hover {/* pour le titre archives, overridé par .bloc a */
    color: #b9bfce !important;
}


/* Nouveaux ciblages pour les bulles de MOOD */
.phylactere.top_left .pointe_border {
    border-bottom-color: #151a24;
}
.phylactere.top_left .pointe_bg {
    border-bottom-color: #1f242f;
}
.phylactere.left .pointe_border {
    border-right-color: #151a24;
}
.phylactere.left .pointe_bg {
    border-right-color: #1f242f;
}
.righty .phylactere.left .pointe_border,
.righty_one.content_large .phylactere.left .pointe_border {
    border-left-color: #151a24;
}
.righty .phylactere.left .pointe_bg,
.righty_one.content_large .phylactere.left .pointe_bg {
    border-left-color: #1f242f;
}